account.claimAccount.failedToVerifyToken: トークンの検証に失敗しました。後でもう一度お試しください。
account.claimAccount.invalidToken: このトークンは無効です。
account.claimAccount.invalidTokenLength: トークンは6桁の長さでなければなりません。
account.claimAccount.unknownPlayer: このアカウントは見つかりませんでした。
account.claimServer.dns.step2.ttl: TTL
account.editProfile.discord.linked: あなたのDiscordアカウントがリンクされました。
account.editProfile.discord.unlinked: あなたのDiscordアカウントのリンクが解除されました。
account.editProfile.information: Discordでつながる
account.editProfile.information.headline: インフォメーション
account.editProfile.labymodCapes.headline: LabyModのケープ
account.editProfile.mojangCapes.headline: Mojangのケープス
account.editProfile.optifineCapes.headline: OptiFineのケープ
account.editProfile.skins.headline: Skins
account.editProfile.skins.noTextures: 現在、このタイプのファイルはありません。
account.editProfile.skins.textureRemoved: あなたのプロフィールからファイルが削除されました。
account.editProfile.skins.unknownTexture: 不明なテクスチャID。
account.editProfile.socialMedia.headline: SNS
account.editProfile.socialMedia.updated: SNSのリンクが更新されています。
account.editProfile.unlink.areYouSure: このMinecraftアカウントのリンクを解除してもよろしいですか？データが失われる可能性があり、回復できません!
account.editProfile.unlink.success: アカウントが正常にリンク解除されました。
account.favorites.skins.noTextures: 現在、このタイプのお気に入りはありません。
account.linkedAccounts.list.name: 名前
account.linkedAccounts.manage.downloadButton: ダウンロード
account.linkedAccounts.manage.information: インフォメーション
account.linkedAccounts.manage.labymod: LabyModのケープス
account.linkedAccounts.manage.noFiles: 現在、このアカウントにはファイルが登録されていません。後日、ご確認ください。
account.linkedAccounts.manage.optifine: OptiFineのケープス
account.myAccount.email: メールアドレス
account.myAccount.headline: マイアカウント
account.myAccount.id: アカウントID
account.myAccount.registerDate: 登録日(MCSkinHistory)
account.sessions.browser: ブラウザとプラットフォーム
account.sessions.current: 現在のセッション
account.sessions.headline: セッション
account.sessions.killed: セッションが終了しました。
account.sessions.lastAccessTime: ラストアクセス
account.sessions.location: 所在地
account.sessions.unknownId: 不明なセッションIDです。
account.switch.switched: プライマリアカウントの切り替えに成功しました。
account.transactionHistory.amount: 金額
account.transactionHistory.headline: 取引履歴
account.transactionHistory.paymentMethod: 支払方法
account.transactionHistory.status: ステータス
accounts.linkedAccounts.manage.removeTexture.modal.areYouSure: このテクスチャをプロフィールから削除してよろしいですか？
adBlockAlert.text: 広告ブロックアドオンの影響で、一部の機能が正常に動作しない場合があります。アドオンを無効にして、すべてが意図したとおりに動作することを確認してください。私たちの広告は邪魔にならないことをお約束します。
adBlockInfo.headline: アドブロッカーを無効にしてください。
alert.minecraftEditionInformation: このサイトはMinecraftのJava版でのみ動作します。
cape.users.noUsers: 現在、このケープを使用しているユーザーはいません。
dashboard.yourFavorites.loginPlaceholder: ログインして、お気に入りのスキン、ケープ、サーバーでホームページをカスタマイズしよう!
dashboard.yourFavorites.loginPlaceholder.button: Gigadriveでサインイン
download.description: ダウンロードが始まるまで5秒ほどお待ちください。
download.headline: ダウンロードが開始されます
download.proAd: PROメンバーになると、この待ち時間をスキップすることができ、他にも多くの特典を得ることができます。
download.proButton: PROになる
email.proExpired.description: 'こんにちは、あなたのMCSkinHistory PROメンバーシップは今日で期限切れとなりました。'
email.proExpired.description.2: '当社のウェブサイトにアクセスし、「Go Pro！」タブをクリックすることで、新しい購読を開始することができます。'
entryList.headline.cape_labymod: LabyModのケープス
entryList.headline.cape_mojang: Mojangのケープス
entryList.headline.cape_optifine: OptiFineのケープス
entryList.headline.server: マインクラフトのサーバー
entryList.headline.skin: Minecraftのスキンス
errorPage.404.headline: '404エラー - ページが見つかりません'
errorPage.404.text: 要求されたページまたはファイルが見つかりませんでした。
faq.1.answer: このサイトは、Minecraftのプレミアムユーザーのための非公式データベースです。ユーザーが追加されると、そのスキンは我々のサーバーに保存され、そのユーザーが将来持つであろうスキンも保存されます。これにより、ユーザーは古いスキンを紛失した場合などに回復することができます。
faq.1.question: このサイトは何ですか？
faq.2.answer: 2016年4月25日にデータ収集を開始しました。この日以前に使用していたかもしれないスキンは、Mojangがこれらのスキンを自分で回復する方法を提供していないため、このウェブサイトには表示されません。また、あなたのスキンは、あなたが当社のデータベースに登録されている場合にのみ保存されます。もしあなたがデータベースに登録されているかどうかわからない場合は、このサイトの上部にあるバーであなたの名前を検索してください。あなたのプロフィールが読み込まれると、あなたは私たちのデータベースに登録されます。
faq.2.question: スキンの一部が欠けているのはなぜですか？
faq.3.answer: プレイヤーのスキンは、誰かがプレミアム・マインクラフト・アカウントの名前を検索したり、私たちのクローリング・ボットがマインクラフト関連のウェブサイトであなたの名前を発見したりすると、サイトに追加されます。
faq.3.question: なぜ私のユーザーがここにいるのか？
faq.4.answer: 自分のマインクラフトのユーザー名を検索して、自分のアカウントを自由に追加してください。ただし、あなたの知り合いがすでに追加しているかもしれません。
faq.4.question: 私のユーザーを追加してもらえませんか？
faq.5.answer: MCSkinHistory.comからユーザーが削除されることはありません。
faq.5.question: ユーザーを削除することはできますか？
faq.7.answer: ボットは、データベース内のプレイヤーをチェックし続けます。スキンが異なるユーザーを見つけると、新しいスキンをサーバーに保存します。
faq.7.question: スキンの変化をどのように検知するのか？
faq.8.question: 寄付をすることはできますか？
faq.headline: よくあるご質問
faq.lastUpdate: '最終更新日: %time%'
favorites.labymod: LabyModのケープス
favorites.mojang: Mojangのケープス
favorites.optifine: OptiFineのケープス
favorites.skins: スキンス
fileList.labymod.browse.description: マインクラフト用のLabyModのケープの最大のリストを見て、あなたに合ったものを見つけてください。
fileList.labymod.new.description: Minecraft用の最新のLabyModケープの一覧を閲覧できます。
fileList.labymod.new.headline: 最新のLabyModケープス
fileList.labymod.popular.description: Minecraftで人気のあるLabyModのケープの最大のリストを閲覧できます。
footer.product.labyAddon: 'LabyMod アドオン'
footer.product.status: サービス状況
footer.product.support: カスタマーサポート
home.headline: マインクラフトのスキンデータベース
home.headline.sub: 紛失したMinecraftスキン、OptiFineまたはLabyModケープを復元します。
home.seoTitle: 古いMinecraftのスキンやLabyModのケープなどを取り戻しましょう。
home.trendingServers: トレンドのサーバー
navigation.capes: ケープス
navigation.mobile.capes.labymod: LabyModのケープス
navigation.mobile.capes.mojang: Mojangのケープス
navigation.mobile.capes.optifine: OptiFineのケープス
navigation.mobile.skins: スキンス
navigation.pro: 'Go Pro!'
navigation.search.placeholder: 名前、UUID、またはサーバーIPを入力します。
navigation.servers: サーバー
navigation.skins: スキンス
pro.alreadyPro: あなたはすでにPROの購読者です。特典をお楽しみください。
pro.mainDescription: 'MCSkinHistory PROは、MCSkinHistoryのウェブサイトや関連サービスで特別な特典が得られる新しいサブスクリプションモデルです。'
pro.mustBeLoggedIn: PRO会員になるためには、ログインが必要です。
pro.perk.cancel.description: ご満足いただけない場合は、いつでも購読を中止することができます。
pro.perk.cancel.headline: いつでもキャンセル可能
pro.perk.customerService.description: お客様のアカウントで問題がありますか？私たちはあなたをサポートします。
pro.perk.customerService.headline: 顧客サービスを優先する
pro.perk.discord.description: Discordサーバーでの特別な役割と、PROサブスクライバーのための秘密のテキストチャンネルへのアクセスが得られます。
pro.perk.discord.headline: Discordの特別な役割
pro.perk.downloadSpeed.description: スキンやケープのダウンロードに時間をかける必要はありません。
pro.perk.downloadSpeed.headline: ダウンロード速度の向上
pro.perk.nameColor.description: ゴールドカラーの個性的なネーム＆プロフィールバッジで目立ってください。
pro.perk.nameColor.headline: スペシャルネームカラー
pro.perk.noAds.description: MCSkinHistoryを100%広告なしでお楽しみいただけます。
pro.perk.noAds.headline: 広告なし
pro.perk.support.description: あなたのサポートがMCSkinHistoryの存在を支えています。
pro.smallText.2: discord.comのアカウントが必要で、アカウント設定ページからリンクする必要があります。
profile.downloadSkinButton: ダウンロードスキン
profile.firstView: MCSkinHistoryのファーストビュー
profile.labymodCapes: LabyModのケープス
profile.mojangCapes: Mojangのケープス
profile.newPlayer.headline: このプレーヤーは最近データベースに追加されました。
profile.optifineCapes: OptiFineのケープス
profile.skins: スキンス
profile.socialMedia: SNS
profile.uuid: UUID
server.information: インフォメーション
server.ips: IPアドレス
server.playerPeak: プレーヤーピーク
server.version: バージョン
server.version.unknown: 不明バージョン
server.website: ウェブサイト
serverList.description: 世界で最も人気のあるMinecraftサーバーのリストを閲覧できます。
skin.downloadButton: ダウンロード
skinFile.birthday.description: このケープはGr8_Escapeさんに贈られたものです。そのアカウントは、minecraft.netでの作業を指揮するMojangの社員が所有しています。
skinFile.birthday.title: 誕生日
skinFile.cobalt.title: Cobalt
skinFile.db.title: dB
skinFile.japaneseTranslator.description: このケープは、2013年10月に東京のMojangチームを手伝ったことで、cheapsh0tさんに贈られたものです。ケープの下側に日本の国旗が付いている以外は、通常の翻訳者用ケープと同じです。
skinFile.japaneseTranslator.title: 日本語翻訳者
skinFile.labymodMinecon2011.title: 'MINECON 2011 (LabyMod)'
skinFile.labymodMinecon2012.title: 'MINECON 2012 (LabyMod)'
skinFile.labymodMinecon2013.title: 'MINECON 2013 (LabyMod)'
skinFile.labymodMinecon2015.title: 'MINECON 2015 (LabyMod)'
skinFile.labymodMinecon2016.title: 'MINECON 2016 (LabyMod)'
skinFile.migrator.description: このケープは、2020年12月1日以前にMinecraftを購入し、2021年7月9日からMojangアカウントまたはレガシーアカウントをMicrosoftアカウントに移行した対象プレイヤーに展開されました。公式ケープのデザインは、2021年6月30日にInedさんがtwitterで公開しました。
skinFile.minecon2011.description: 'このケープは、MINECON 2011の参加者全員の登録ユーザー名に自動的に追加されました。'
skinFile.minecon2011.title: 'MINECON 2011'
skinFile.minecon2012.title: 'MINECON 2012'
skinFile.minecon2013.title: 'MINECON 2013'
skinFile.minecon2015.title: 'MINECON 2015'
skinFile.minecon2016.title: 'MINECON 2016'
skinFile.mojiraModerator.description: このケープは、2014年12月25日にバグトラッカーのモデレーターに与えられたもので、2016年5月9日以降も与えられています。
skinFile.mojiraModerator.title: Mojiraのモデレーター
skinFile.realmsMapmaker.description: このケープは、特定の基準に従ったRealmsのマップメーカーに与えられたものです。
skinFile.realmsMapmaker.title: Realmsのマップメーカー
skinFile.scrolls.title: Scrolls
skinFile.snowman.title: 雪だるま
skinFile.spade.description: このケープは、マインクラフトの照明や草の機能の一部を担っているBetterLightのMODを作成したMrMessiahさんに「お礼」として与えられました。このマントは2011年に議論されましたが、2015年になってようやく認められました。マントのデザイナーは不明ですが、MrMessiahさん氏はJebさん氏ではないかと考えています。
skinFile.spade.title: スペード
skinFilePage.information.id: ID
thanks.description.1: あなたの取引は数分以内に処理されるはずです。この処理には最大12時間かかる場合がありますのでご注意ください。処理が完了したら、PRO特典をお受け取りいただけます。
thanks.description.2: 何か困ったことがあったり、問題が発生した場合は、お問い合わせください。
thanks.email.description: 'あなたの取引は処理され、あなたのアカウントはMCSkinHistory PROにアップグレードされています、お楽しみください。'
thanks.headline: ご購入いただきありがとうございました。
